<app-search-bar (searchEvent)="searchEventHandler($event)"></app-search-bar>
<div class="device-list">
  <div class="device-card" *ngFor="let device of filteredDevices">
    <app-device-master class="device" [id] = 'device.id' [name] = "device.name" [status] = "device.status" [type] = "device.type" ></app-device-master>
  </div>
</div>

